body {
    margin: 0;
    font-family: 'Segoe UI', sans-serif;
    background: linear-gradient(135deg, rgb(255, 85, 85), #ffc965, #a6f8a6, #7cbeff, #b08cff);
    background-size: auto;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgba(69, 69, 69, 0.802);
}

a,
a:visited,
a:hover,
a:active {
    text-decoration: none;
    color: rgba(69, 69, 69, 0.802);
}

.card {
    /* background: #ffeefc; */
    justify-content: center;
    background-color: #FFFFFF;
    background-image: url('/img/pink.pixels.svg');
    background-size: 226px;
    border-radius: 20px;
    box-shadow: 0 8px 20px rgba(61, 51, 61, 0.4);
    padding: 30px;
    text-align: center;
    width: 300px;
    display: flex;
    flex-direction: column;
}

.card img.logo {
    width: 120px;
    height: auto;
    border-radius: 20px;
    object-fit: cover;
    margin: 10px auto;
}

img.social-icon {
    width: 24px;
    height: 24px;
}

.music-title {
    margin-top: 8px;
    font-size: 12px;
    padding-bottom: 4px;
}

.info {
    font-size: 14px;
    margin: 10px 0;
    line-height: 1.6;
}

.pronouns {
    margin: 10px 0;
    font-weight: bold;
}

.links {
    margin-top: 20px;
}

.link-button {
    width: 100%;
}

.link-btn {
    background: #ffcfec;
    border: none;
    border-radius: 999px;
    padding: 10px;
    margin: 8px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    transition: background 0.3s ease;
    cursor: pointer;
    text-decoration: none;
}

.link-btn:hover {
    background: #fcaedb;
}

.footer {
    margin-top: 15px;
    font-size: 10px;
}

.card {
    opacity: 0;
    animation: fadeInCard 0.5s ease-in-out forwards;
    animation-delay: 0.1s;
}

@keyframes fadeInCard {
    from {
        opacity: 0;
        transform: scale(0.95);
    }

    to {
        opacity: 1;
        transform: scale(1);
    }
}